#headline{
    width:100%;
    text-align: center;
    top:0px;
    background-color: #690f6d;
    color:whitesmoke;
    padding-top:15px;
    padding-bottom:15px;
    position: fixed;

    border-bottom: 1px solid black;
    z-index: 100;
}
#headline a{
    color:whitesmoke;
    text-decoration: none;
}
#beutelButton{
    background-color: whitesmoke;
    padding:25px;
    border-radius: 15px;
    max-width:250px;
    margin:auto;
    margin-top:100px;
}

#meldeButton{
    background-color: whitesmoke;
    padding:25px;
    border-radius: 15px;
    max-width:250px;
    margin:auto;
    margin-top: 50px;
}

}

#beutelButton{
    text-align: center;
    color:black;
    text-decoration: none;
}
#foodnode{
    width: 100%;
    background-color: lightslategray;
    bottom: 0px;
    position: fixed;
    float:left;
    text-align:center;
    color:white;
}
#foodnode a{
    color:white;
    text-decoration: none;
}
html{
    background-color: black;
    background-image: url(background_img.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
    font-family: 'Courier New', monospace;

}
body{
    padding:0px !important;
    margin:0px !important;
    }

.vorwort{
    max-width: 800px;
    margin:auto;
    margin-top:50px;
    text-align:justify;
    background-color: whitesmoke;
    border-radius: 20px;
    padding:30px;
}
.veranstaltungen{

    max-width: 800px;
    margin:auto;
    margin-top:50px;
    margin-bottom:150px;
}
.veranstaltung_outer{
    width:100%;
    max-width: 800px;
    float:left;
}
.veranstaltung{
    width: 300px;
    margin:auto;
    background-color: aliceblue;
    float:left;
    text-align:justify;
    hyphens: auto;
    text-align-last: none;
    -ms-text-align-last: none ;
    -moz-text-align-last: none;
    background-color: whitesmoke;
    border-radius: 20px;
    padding:30px;
    padding-top:10px;
    margin-bottom:25px;
}
.veranstaltung h3 {
    text-align: left;
}
.veranstaltung_outer::nth-child(2) ~ .veranstaltung{
    float:right !important;
}

.datum{
    float:left;
    margin-bottom: 0;
    margin-left:5px;
}
.datum_row{
    width:100%;
    float:left;
    border-bottom:3px solid #690f6d;
    margin-bottom:15px;
    margin-top:15px;
    background-color: rgba(255, 255, 255, 0.3);
}

.kachel_box{
    max-width: 900px;
    margin:auto;
    margin-top:150px;
}

.kachel_box .itemBox{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.29);
    background-position: 50%;
    sbackground-position: center; 
    background-size: auto 100%; 
    width:100%;
    max-width: 275px;
    margin-left:12.5px;
    margin-right:12.5px;
    height:275px;
    margin-bottom:25px;
    background-color: rebeccapurple;
    float:left;
    border-radius: 25px 0px 25px 0px;
    overflow: hidden;
}


.kachel_box .itemBox .itemBoxCover{
    border-radius: 25px 0px 25px 0px;
    margin-top:0px;
    color:black;
    height:100%;
    text-decoration: none;
    font: italic small-caps bold 18px/30px;
   
    padding-top:100px;
}


.itemBoxCover h3{
    margin-top:0px;
    text-align: center; 
}

.kachel_box .itemBox:hover{
    transform: scale(1.05);
    padding-top: 200px;
    height:75px;
}
.kachel_box .itemBox:hover .itemBoxCover{
    padding-top:25px;
}
